<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:background="@drawable/yyxx_float_menu_bg">


    <ImageView
        android:id="@+id/yyxx_iv_icon"
        android:layout_width="35dp"
        android:layout_height="35dp"
        android:background="@drawable/yyxx_float_logo_img" />



    <LinearLayout
        android:id="@+id/yyxx_left_menu"
        android:layout_width="100dp"
        android:layout_height="35dp"
        android:background="@drawable/yyxx_float_menu_bg"
        android:orientation="horizontal"
        android:visibility="visible" />

<!--    <LinearLayout-->
<!--        android:id="@+id/yyxx_right_menu"-->
<!--        android:layout_width="100dp"-->
<!--        android:layout_height="35dp"-->
<!--        android:background="@drawable/yyxx_float_menu_bg"-->
<!--        android:orientation="horizontal"-->
<!--        android:visibility="visible" />-->


</LinearLayout>